-- 基础信息
base_info = {
	group_id = 199004145
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 145001, monster_id = 20010401, pos = { x = -280.208, y = 120.136, z = -691.570 }, rot = { x = 0.000, y = 102.362, z = 0.000 }, level = 20, drop_tag = "大史莱姆", area_id = 400 },
	{ config_id = 145002, monster_id = 20060301, pos = { x = -288.997, y = 120.725, z = -692.205 }, rot = { x = 0.000, y = 112.208, z = 0.000 }, level = 20, drop_tag = "飘浮灵", pose_id = 101, area_id = 400 },
	{ config_id = 145003, monster_id = 20060301, pos = { x = -281.419, y = 120.356, z = -682.261 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "飘浮灵", pose_id = 101, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 145001, 145002, 145003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
